---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.14
  arch: armhf
  version: 3.14.10
  flavor: alpine-rpi
  file: alpine-rpi-3.14.10-armhf.tar.gz
  iso: alpine-rpi-3.14.10-armhf.tar.gz
  date: 2023-03-29
  time: 14:28:54
  size: 94095636
  sha256: aebb7c4396d92d19c562f21fab6079827808eaf7467368071dac152f2ff67df6
  sha512: 923d4fb142683ee6e1689b6f87da9d3f8ba73eb96c273c26d33e8188fb285f7eab0174f1a9f38d7a0169f3b57dfc72dff4632f6726ae8cbc8d1e29f84e45e8e3
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.14
  arch: armhf
  version: 3.14.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.14.10-armhf.tar.gz
  iso: alpine-minirootfs-3.14.10-armhf.tar.gz
  date: 2023-03-29
  time: 14:28:56
  size: 2557388
  sha256: aef9f6aa4b721ce9987e898edafb0607c4cf0365bd21e4e48e6497fdcc96b120
  sha512: d7c6ddb15698e835a9168e32a04007ec8704a5fbad69265842119cfb7ce09fe56d16d8d599de7b62853d280e5f2a6dbef124d85660b6712b62ad51de6b023b93
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.14
  arch: armhf
  version: 3.14.10
  flavor: alpine-netboot
  file: alpine-netboot-3.14.10-armhf.tar.gz
  iso: alpine-netboot-3.14.10-armhf.tar.gz
  date: 2023-03-29
  time: 14:29:44
  size: 76346113
  sha256: a02ee39384018f670b7370204c2768520095917bd176bc38273d9058cd745c9d
  sha512: 946c6b910926359e050ae812055e997f72270e790829ab23019f41c4c93ef21aad0869f28f823becd3bfa3dd63b51003d5cb14ba05c7be9769b4df689af18f80
